include ./layout

block content
  div.section.no-pad-bot
    div.container
      div.row
        div.col.s12.m6
          h4
            a(href='https://medium.com/@whirlwin/reducing-build-time-on-openshift-using-kaniko-909d4bf0a874') Reducing build time on OpenShift using Kaniko - Øyvind Ødegård - Medium
          blockquote
            | Not only do you need a working CI/deployment pipeline to have a quick and smooth way to get your code into production, you also need to make sure building images does not slow you down.
          div.divider
          h4
            a(href='https://medium.com/@whirlwin/3-steps-for-faster-continuous-integration-e74e01e7e75') 3 Steps for faster Continuous Delivery - Øyvind Ødegård - Medium
          blockquote
            | What is more frustrating than having weekly, quarterly or even annually releases for new features, knowing that your new business idea will be outdated even before it hits the crowd? In this article, I will highlight 3 of the most important aspects for making your deployment faster and more enjoyable for you, your team and ultimately your business or organization.
          div.divider
          div
            h5.green-text.text-darken-1 Books I read
            div.row
              div.col.s3
                a(href="https://www.amazon.com/Continuous-Delivery-Deployment-Automation-Addison-Wesley/dp/0321601912")
                  img.responsive-img(src="/assets/vendor/image/continuous-delivery.jpg", alt="Continuous delivery")
        div.col.s3.offset-s3
          a.twitter-timeline(href='https://twitter.com/whirlwin90?ref_src=twsrc%5Etfw') Tweets by whirlwin90
          script(async='', src='https://platform.twitter.com/widgets.js', charset='utf-8')

